<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Artists</title>
</head>
<body>
	<h3>My Top 10 Musical Artists</h3>
	<ol>
		<li>My Chemical Romance</li>
		<li>Paramore</li>
		<li>Metallica</li>
		<li>Panic at the Disco!</li>
		<li>Eminem</li>
		<li>Parokya Ni Edgar</li>
		<li>Kamikazee</li>
		<li>Gloc 9</li>
		<li>Loonie</li>
		<li>Eraserheads</li>
	</ol>
	<a href="../activity.html">Go to Activity Home Page</a>
	<a href="../movies/top10actorsactress.html">Go to Top 10 Actors/Actoresses</a>
	<a href="../movies/top10movies.html">Go to Top 10 Movies</a>
	<a href="./top10songs.html">Go to Top 10 Songs</a>
</body>
</html>